@charset "utf-8";
/* CSS Document */


/* Color Panel 
	f5d5ee light pink menu color when hover
	Background : #430c53;
	font : #ffffff;
	Yellow Font color: #ebd317
*/
body {
    font-family: Arial, 'Open Sans', sans-serif;
    font-size: 16px;
	background:#e8f2ff;/*d7e6f9*/
}

.menu-container{
	background-color:#d7e6f9; /*817d6d */
}

.fixed-top {
    position: fixed;
    z-index: 89;
    background: none repeat scroll 0% 0%;
	background-color:#d7e6f9;
    width: 100%;
    height: 90px; /*90*/
    top: 0px; 
}

.img-box{
	width:100%;
}
.wwt-logo{
	padding-top:0px
}

.navbar-brand {
	padding-top:0px
}


.header-v6 {
    top: 90px;
}

.container {
  padding-top: 10px;
  padding-left: 20px;
  padding-right: 15px;
}

.container-fluid {
	background-color:#d7e6f9;
}

.container-fluid2 {
	background-color:#430c53;
}

.banner-text {
	background-color:#430c53;
  padding-top: 10px;
  padding-left: 20px;
  padding-right: 15px;
  padding-bottom: 10px;
}

.navbar{
background-color: #430c53;  
border-style:none;
}


.row-fluid {
	background-color:#d7e6f9;
}
.placesit {
	font-size: 16px;
}
	
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
	font-size:16px;
}

.nav-tabs {
	font-size:16px
}

.tab-pane p {
	font-size:18px;
}

.tab-pane {
	min-height:500px;
}

.tour {
	background-color:#f5f5f5;
}

.panel-body {
	background-color:#fff; /*fff*/
}

.tel h3 {
    font-size: 24px !important;
/*    color: #398e63; Main Page Telephone text color */
    color: #be3d64; 
}

.panel-footer {
  background-color: #ffffff; /*added 09/02/2018*/ 
}

@media (min-width: 991px) {
  .tel {
    display: none !important;
  }
}

/* Panel Modify starts */
.panel-primary {
  border-color: #000000; /* be3d64 */
}
.panel-primary > .panel-heading {
  color: #fff;
  background-color: #430c53; /* be3d64 */;
  border-color: #430c53; /* be3d64 */;
}

.panel-primary > .panel-heading + .panel-collapse > .panel-body {
  border-top-color: #430c53; /* be3d64 */;
}
.panel-primary > .panel-heading .badge {
  color: #430c53; /* be3d64 */;
/*  background-color: #fff;*/
	background-color: #898989;
}
.panel-primary > .panel-footer + .panel-collapse > .panel-body {
  border-bottom-color: #430c53; /* be3d64 */;
}

.panel-footer {
font-size:16px;
font-color:#121212;
}


/* Panel Modify End */

/* Navigation bar of tour */
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
	background-color: #430c53; /* be3d64 */;
	color: #ffffff;
    border-color: #430c53; /* be3d64 */;
}

.nav-tabs > li > a {
/*	border-color: #398e63; */
	border-color: #430c53; /* be3d64 */;
          -webkit-border-radius: 4px;
          -moz-border-radius: 6px;
          border-radius: 6px;          
          margin-bottom: 4px;

    text-align: center;
}

/* Navigation bar of tour end */
/* index page main title */
.mainpagetitle , .tour , .city , .country , .experts , .general  {
  font-size: 40px; 
  color: #430c53; /*8d183c;*/
}

.mainpagetitle {
  text-align: center;
}

.mainpagetitle p{
	font-size: 12px;
	color:#430c53;
} 

.tel {
    font-size: 24px !important;
    color: #ebd317; /*Yellow*/
	background-color:#430c53;
	padding:10px;
	border-radius: 5px;
}

.tel h3c {
    font-size: 24px !important;
    color: #ebd317; /*Yellow*/
	background-color:#430c53;
	padding:10px;
	border-radius: 5px;
}

.tela {
    font-size: 24px !important;
/*    color: #ebd317; /*Yellow*/
	background-color:#430c53;
	padding:20px;
	border-radius: 5px;
	line-height: 50px;
}

.telabox {
	margin: 3px;
	padding: 3px;
}

/* index page main title end */

.copyright {
    margin: 10px 0 20px 0;
    color: #000;
    font-size: 14px;
    line-height: 24px;
}

#afffprog {
	backgound-color:#555555;
	min-height:100px;
}

.footer-text {
color:#fff;
font-size:18px;
line-height:18px;
}


#footer-text {
color:#fff;
font-size:18px;
line-height:18px;
}


#footer-text a:hover, a:focus{
color:#fff;
font-size:18px;
line-height:18px;
}

.footer-text a:hover, a:focus{
color:#fff;
}

.copyright p {
	margin: 0;
	padding: 0;
}

.footer-address {
   margin: 10px 0 20px 0;
    color: #000;
    font-size: 14px;
    line-height: 24px;
}
.header-v6 .navbar-nav > li > a:hover {
/*	color: #ffffff; /*430c53 changed 09/02/2018*/
	color: #430c53; /*430c53 changed 09/02/2018*/
}

.header-v6 .navbar-nav > .active > a,
.header-v6 .navbar-nav > .active > a:hover,
.header-v6 .navbar-nav > .active > a:focus {
	background: inherit;
/*	color: #430c53; !important;*/
/*	color: #ffffff; !important;*/
}

.header-fixed .header-v6.header-fixed-shrink .navbar-nav .active > a,
.header-fixed .header-v6.header-fixed-shrink .navbar-nav li > a:hover {
	color: #430c53;
}

/* start */
@media (min-width: 992px){
	.banner-text {
		font-size: 24px !important;
	    font-family: Arial, 'Open Sans', sans-serif;
		color: #ffffff; /*430c53 change 08/02/2018*/
		margin-top: 13px;
		margin-right:10px;
		margin-left:5px;
		display: inline-block;
	}
}

.rmkTxt {
		font-size: 16px;
	    font-family: Arial, 'Open Sans', sans-serif;
		margin-top:5px;
		padding-bottom:5px;
		display: inline-block;
}

/*Media Queries*/
@media (min-width: 992px) { 
    /*Header*/
    .header-v6.header-classic-dark,
    .header-fixed .header-v6.header-classic-dark.header-fixed-shrink {
        box-shadow: none;
        background: #430c53; /* This is the menu bar background color - 403739 */
    }
    /*Dropdown*/
    .header-v6.header-classic-dark .dropdown-menu {
        background: #532161; /* 2a2b2b  Menu area background color - 5d5d5d*/
    }
    .header-v6.header-classic-dark .dropdown-menu li a {
        color: #fff; /* Mega Menu Text default color */
    }
    .header-v6.header-classic-dark .dropdown-menu .active > a,
    .header-v6.header-classic-dark .dropdown-menu li > a:hover {
        color: #ebd317;/*menu changing color 012130;*/
    }
    /*Equal Height List Style*/
    .header-v6.header-classic-dark .mega-menu .equal-height-list .active > a,
    .header-v6.header-classic-dark .mega-menu .equal-height-list li a:hover {
        color: #ebd317; /* Mega Menu Text color when hover*/
    }
}

/*********************************************
    -    SETTINGS FOR BANNER CONTAINERS    -
**********************************************/
.tp-banner {
    position: relative;
    margin-top: 140px !important; /* 140 original */
    width: 100%;
}

/*********************************************
- remarks header
**********************************************/

.panel-heading-revert {
    background-color: #430c53;
    font-size: 25px !important; /** 20px **/
	color:	#ffffff;

/**	text-align:left; /** add **/
}

/**********************************************/
.btn-ghost.btn-red {
  border-color: #430c53;
  color: #fff;
  margin-top: 5px;
  background: #430c53;
}
/*.btn-ghost.btn-red {
  border-color: #248467;
  color: #fff;
  margin-top: 5px;
  background: #248467; 	
}*/
.btn-ghost.btn-red:hover {
  background-color: #fff;
  color: #430c53;
  border-color: #430c53;
}
.btn-ghost.btn-red-inverse {
  border-color: #430c53;
  color: #430c53;
  margin-top: 15px;
  background: #fff;
}

.btn-ghost.btn-red-inverse:hover {
  background-color: #430c53;
  color: #fff;
  border-color: #430c53;
}

.menutitle {
font-size:25em;
}

.PriceTitle {
	color: #7a0026;
	font-size: 20px;
	text-align: center;
}

.PriceText {
	color: #430c53;
	font-size: 16px;
	text-align: center;
}

.panel {
  background-color: #c3c1c1; /*ffebf7 changed 23/02/2018 background of panel*/
}

.navbar-default .navbar-nav > li > a {
/*  color: #ffffff; /* change from b77e8d */
  color: #b77e8d;
}

/*.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    color: #ffffff;
}
*/
